@charset "utf-8";


/* British Aviation - Projects to Production, Projects CSS */



h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125rem;
	line-height: 135%;
	font-weight: bold;
	color: #000099;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .833rem;
	font-weight: bold;
	padding-top: 1rem;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .833rem;
	font-weight: bold;
}

.div_next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .833rem;
	color: #000099;
	text-align: center;
}

.div_main {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .833rem;
	line-height: 125%;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}

.div_rev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7rem;
}

.div_project_sub_heading {
	padding-left: 6%;
	padding-bottom: .625rem;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .833rem;
	font-weight: bold;
}



/* Project Logo */

img.align-left { 
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
 }

p.nowrap {
	overflow: hidden; /* this is what keeps the text from wrapping */
}

p.header2 {
	overflow: hidden; /* this is what keeps the text from wrapping */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125rem;
	line-height: 135%;
	font-weight: bold;
	color: #000099;
	vertical-align: top;
}

span.header2 {
	overflow: hidden; /* this is what keeps the text from wrapping */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125rem;
	line-height: 135%;
	font-weight: bold;
	color: #000099;
	vertical-align: middle;
	display: inline-block;
	padding-left: 1rem;
}


/* See .... */

.see {
	position: relative;
}

.see a {
	position:relative;
	font-size: .75rem;
	font-family: arial,helvetica,sans-serif;
	padding: .25rem 1rem .35rem; background-color: #ececec; border: .05rem solid #555555;
	cursor: pointer;
}

.see a:hover {
	position: relative;
	background-color: #d7d7d7; border: .05rem solid blue;
	color: black;
	box-shadow:
    0 2px 5px rgba(0, 0, 0, 0.5);
}



/* Floating Reference Window */

	/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 100; /* Sit on top */
	padding-top: 15rem; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%;  /* Full width */
}

	/* Modal Content */
.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	border: .2rem ridge #dcdcdc;
	width: 50%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
}

.modal-header {
	padding: .125rem 1rem;
	background-color: #CCFFFF;
	color: black;
	border-bottom:  .125rem ridge #dcdcdc;
}

.modal-body {
	padding: .125rem 0rem;
	background-color: #CCFFFF;
	color: black;
	height: 10rem;
	overflow-x: auto;
	overflow-y: scroll;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7rem;
	}
	
	/* Add Animation */
@-webkit-keyframes animatetop {
	from {top:-20rem; opacity:0} 
	to {top:0; opacity:1}
}

@keyframes animatetop {
	from {top:-20rem; opacity:0}
	to {top:0; opacity:1}
}


.FloatBtn:hover {
	cursor: pointer;
	box-shadow:
    0 2px 5px rgba(0, 0, 0, 0.5)
}


/* End of Floating Reference Window */



